use serde::{Deserialize, Serialize};

#[derive(Debug, Serialize, Deserialize)]
pub enum GeoffreyAPIError {
    PlayerNotFound,
    LocationNotFound,
    PermissionInsufficient,
    DatabaseError(String),
}
